#intro_container {
	position:relative;
	height:calc(100vh - 14rem);
	min-height:100rem;
}
#intro_container .sec01 {
	position:relative;
	height:10rem;
	box-sizing:border-box;
	border-bottom:1px solid #000;
	overflow:hidden;
}
#intro_container .sec01 .txt {
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	font-size:3rem;
	font-weight:300;
	color:#000;
	display:flex;
}
#intro_container .sec01 .txt > ul {
	display:flex;
	align-items:center;
	gap:3rem;
	flex-shrink:0;
	list-style:none;
	padding-left:0;
	animation:MoveLeft 60s infinite linear;
	margin-right:3rem;
}

@keyframes MoveLeft {
	0%{
		transform:translateX(0%);
		-webkit-transform:translateX(0%);
		-moz-transform:translateX(0%);
	}
	100%{
		transform:translateX(-100%);
		-webkit-transform:translateX(-100%);
		-moz-transform:translateX(-100%);
	}
}

#intro_container .sec02 .group {
	position:relative;
	display:block;
	box-sizing:border-box;
	border-bottom:1px solid #000;
	transition:all 0.3s;
}
#intro_container .sec02 .flex {
	position:relative;
	display:flex;
	box-sizing:border-box;
	padding:3rem 8rem;
}
#intro_container .sec02 .group:nth-child(1) .flex {
	padding:4rem 8rem;
}
#intro_container .sec02 .flex > .tit {
	width:40rem;
	font-size:3rem;
	font-weight:700;
}
#intro_container .sec02 .flex > .txt {
	width:calc(100% - 40rem);
	box-sizing:border-box;
	padding-right:6rem;
}
#intro_container .sec02 .flex > .txt > h2.tit {
	font-size:3rem;
	font-weight:600;
	margin-bottom:1rem;
}
#intro_container .sec02 .flex > .txt > p {
	font-size:1.8rem;
	line-height:1.8;
	color:#444;
}
#intro_container .sec02 .link:hover {
	cursor:pointer;
}
#intro_container .sec02 .orange:hover {
	background:#ffaa4d;
}
#intro_container .sec02 .blue:hover {
	background:#00a0e8;
}
#intro_container .sec02 .link .flex > .tit {
	color:#000;
}
#intro_container .sec02 .link .flex > .txt {
	display:flex;
	align-items:center;
}
#intro_container .sec02 .link .flex > .txt > h2.tit {
	margin-bottom:0;
	color:#000;
}
#intro_container .sec02 .link .flex > .marker {
	position:absolute;
	right:8rem;
	top:50%;
	transform:translateY(-50%);
}
@media (max-width: 1199.98px) {
	#intro_container {
		height:calc(100vh - 10rem);
	}
	#intro_container .sec01 .txt {
		font-size:2.8rem;
	}

	#intro_container .sec02 .flex {
		padding:2rem 6rem;
	}
	#intro_container .sec02 .group:nth-child(1) .flex {
		padding:3rem 6rem;
	}
	#intro_container .sec02 .flex > .tit {
		width:32rem;
		font-size:2.4rem;
	}
	#intro_container .sec02 .flex > .txt {
		width:calc(100% - 32rem);
		padding-right:4rem;
	}
	#intro_container .sec02 .flex > .txt > h2.tit {
		font-size:2.4rem;
	}
	#intro_container .sec02 .link .flex > .marker {
		right:6rem;
	}
	#intro_container .sec02 .link .flex > .marker > img {
		width:2rem;
	}
}
@media (max-width: 991.98px) {
	#intro_container {
		height:calc(100vh - 8rem);
	}
	#intro_container .sec01 {
		height:8rem;
	}
	#intro_container .sec01 .txt {
		font-size:2.4rem;
	}
	#intro_container .sec01 .txt > ul {
		gap:2rem;
		margin-right:2rem;
	}
	#intro_container .sec02 .flex {
		padding:2rem 4rem;
	}
	#intro_container .sec02 .group:nth-child(1) .flex {
		padding:3rem 4rem;
	}
	#intro_container .sec02 .flex > .tit {
		width:26rem;
		font-size:2rem;
	}
	#intro_container .sec02 .flex > .txt {
		width:calc(100% - 26rem);
		padding-right:4rem;
	}
	#intro_container .sec02 .flex > .txt > h2.tit {
		font-size:2rem;
	}
	#intro_container .sec02 .flex > .txt > p {
		font-size:1.6rem;
	}
	#intro_container .sec02 .link .flex > .marker {
		right:4rem;
	}
	#intro_container .sec02 .link .flex > .marker > img {
		width:1.6rem;
	}
}
@media (max-width: 575.98px) {
	#intro_container {
		height:auto;
		min-height:calc(100vh - 8rem);
	}
	#intro_container .sec02 .flex {
		padding:2rem 0;
	}
	#intro_container .sec02 .group:nth-child(1) .flex {
		padding:3rem 0;
	}
	#intro_container .sec02 .flex {
		display:block;
	}
	#intro_container .sec02 .flex > .tit {
		width:100%;
		margin-bottom:0;
		font-size:1.8rem;
	}
	#intro_container .sec02 .flex > .txt {
		width:100%;
		padding-right:4rem;
	}
	#intro_container .sec02 .flex > .txt > h2.tit {
		font-size:1.8rem;
	}
	#intro_container .sec02 .link .flex > .marker {
		right:0;
	}
	#intro_container .sec02 .link .flex > .marker > img {
		width:1.4rem;
	}
}




/* footer */
#intro_footer {
	position:relative;
	box-sizing:border-box;
	height:auto;
	min-height:14rem;
	display:flex;
	align-items:center;
}
#intro_footer .sns-box {
	display:flex;
	align-items:center;
	justify-content:flex-end;
	gap:3rem;
	box-sizing:border-box;
	padding:0 8rem;
}
#intro_footer .sns-box > a {
	font-size:3.4rem;
	color:#000;
}
#intro_footer .sns-box > a:hover {
	cursor:pointer;
}
@media (max-width: 1199.98px) {
	#intro_footer {
		min-height:10rem;
	}
	#intro_footer .sns-box {
		gap:2.5rem;
		padding:0 6rem;
	}
	#intro_footer .sns-box > a {
		font-size:3rem;
	}
	#intro_footer .sns-box > .img > img {
		width:10rem;
	}
}
@media (max-width: 991.98px) {
	#intro_footer {
		min-height:8rem;
	}
	#intro_footer .sns-box {
		gap:2rem;
		padding:0 4rem;
	}
	#intro_footer .sns-box > a {
		font-size:2.4rem;
	}
	#intro_footer .sns-box > .img > img {
		width:8rem;
	}
}
@media (max-width: 575.98px) {
	#intro_footer .sns-box {
		padding:0;
	}
	#intro_footer .sns-box > a {
		font-size:2.2rem;
	}
	#intro_footer .sns-box > .img > img {
		width:7rem;
	}
}

/* 인트로 팝업 */
.modal-dialog {
	height:100%;
}
.intro-content {
	border:0;
	top:50%;
	transform:translateY(-50%);
}
.wait-wrap {
	position:relative;
	box-sizing:border-box;
	padding:6rem;
}
.wait-wrap .close {
	position:absolute;
	right:2rem;
	top:2rem;
	font-size:2rem;
	color:#999;
}
.wait-wrap .inner {
	text-align:center;
}
.wait-wrap .inner > p {
	font-size:2.8rem;
	font-weight:700;
	color:#000;
	margin-top:2rem;
}

@media (max-width: 991.98px) {
	.wait-wrap {
		padding:6rem 4rem;
	}
	.wait-wrap .inner > p {
		font-size:2.4rem;
		margin-top:2rem;
	}
}
@media (max-width: 575.98px) {
	.wait-wrap {
		padding:4rem;
	}
	.wait-wrap .inner > .img > img {
		max-width:28rem !important;
	}
	.wait-wrap .inner > p {
		font-size:2rem;
		margin-top:2rem;
	}
}